.component-heading { font-weight:bold; text-transform:uppercase; }
.component.affiliatelogos li { padding:1rem 2rem!important }
.component.affiliatelogos li img { max-height:100px }

/* .mod-news-rotator.style3 .more-headlines-btn { display:none } */

.component.partnerlogos ul img { max-height:50px }
.component.partnerlogos ul.clearfix:after{ display:none !important;}
.component.banner.layout-3 .prev,
.component.banner.layout-3 .next { background:var(--color-primary)}
.component.banner.layout-3 .prev:hover,
.component.banner.layout-3 .next:hover { background:var(--color-secondary)}

.component.socialstream.layout-2 .mod-social.style2 .social-network .scrollable { height:auto; padding:0 }

.navbar-primary .dropdown-menu .heading { text-transform:uppercase; font-weight:700; font-size:1.5em }
.navbar-primary .navbar-brand img { max-height:110px!important }
.navbar-secondary .navbar-brand { font-weight:900; font-size:1.8rem }
.navbar-primary .navbar-toggler .d-none.d-md-inline-block{background-color:rgba(255,255,255,0.01)!important;}
.component.recentnews .component-heading {background-color:rgba(0,0,0,0.01)!important; color:#fff;}
.navbar-toggler { background:var(--color-secondary); color:var(--color-primary)!important }
.mod-site-header.style1 .site-title { display:none!important }

.mod-news-rotator.style3 .story-box { background:rgba(4,106,56)!important }

.component.recentvideos.layout-1 .view-all { background:#fdb826!important; color:#046a38 }
.navbar-primary .collapse .item-4 .dropdown-menu .list-unstyled .item a{background-color:rgba(255,255,255,0.01)!important;}

.section.header .mod-site-social-links a[title="fratmen"]::before { content:""; position:absolute; top:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); width:175px; height:45px; background:url(/images/setup/footer_logo_fratmen.png); background-size:contain; background-repeat:no-repeat }
.header-top .mod-site-social-links{position: relative}

.component.sponsors .slick-track { display:flex; align-items:center }
.component.sponsors .slick-track .slide img { max-height:110px }

.component.socialstream .mod-social .card{max-height:566px;overflow:hidden;}

@media only screen and (min-width:992px){

.navbar-primary .dropdown-menu .dropdown-item { font-size:1.1em; font-weight:700 }

.mod-news-rotator.style3 .story-box { height:105px }
.header-top .header-text { letter-spacing:0.2rem }
.header-top .mod-site-social-links { padding:1.15rem 1rem!important }

.micro-homepage .component.newsrotator .more-headlines-btn {position: absolute;bottom: 16.4%;right: 27%;}
.micro-homepage .main-wrapper { background:url(/images/setup/bg2.jpg) no-repeat 50% 0 fixed; background-size:100% auto }
.micro-homepage .component.recentvideos.layout-1 { background:none }
.component.newsrotator .more-headlines-btn{position:absolute;bottom:21.4%;right:27%;}
html.internal-page main#main-wrapper .rich-v2.standard.no-sidebar.clearfix .article-contents.d-flex.flex-column.flex-lg-row.justify-content-between {   display: block !important; }
}
@media screen and (min-width:320px)and (max-width:574px){
    .header .header-contents .navbar-primary .navbar-brand img{max-height:70px!important;}
    .header .header-contents .navbar-primary .ml-auto .navbar-toggler{margin-top:11%;}
    .micro-homepage .header .header-contents .navbar-primary .ml-auto .navbar-toggler{margin-top:0%;}
}
@media screen and (min-width:575px) and (max-width:767px){
    .header .header-contents .navbar-primary .ml-auto .navbar-toggler{margin-top:9%;}
    .micro-homepage .header .header-contents .navbar-primary .ml-auto .navbar-toggler{margin-top:0%;}
}
@media only screen and (min-width:1200px){

.header-top .header-text { width:800px; font-size:1.5rem }
.component.newsrotator .more-headlines-btn{position:absolute;bottom:19.4%;right:26%;}
}
@media screen and (min-width:768px) and (max-width:991px){
    .component.newsrotator .more-headlines-btn{position: absolute;right: 3%;bottom: 17%;}
}
@media screen and (min-width:320px)and (max-width:534px){
    .component.mod-news-rotator{position:relative;}
    .component.newsrotator .more-headlines-btn{position: absolute;right: 4%;top: 61%;}
}
@media screen and (min-width:535px)and (max-width:767px){
    .component.newsrotator .more-headlines-btn{position: absolute;right: 4%;bottom: 22%;}
    .micro-homepage .component.newsrotator .more-headlines-btn{position: absolute;right: 4%;bottom: 27%;}
}
@media only screen and (max-width:991px){
/*
THE FOLLOWING ITEMS ARE BREAKING THE SECONDARY MENU DROPDOWNS
AND CAUSEING THE PAGE TO FREEZE AND LOCKUP */

/*
.navbar-secondary .nav-link.dropdown-toggle { display:none }
.navbar-secondary .nav-item.dropdown .dropdown-menu { display:block; position:static; background:none!important; border:none; width:100%; text-align:center; padding:0 }
.navbar-secondary .nav-item.dropdown .dropdown-menu a { color:var(--color-primary)!important; font-weight:700; text-align:center; padding:0.5rem 1rem!important }
*/
.mod-news-rotator.style3 .story-box,
.mod-news-rotator.style3 .story-box .title { color:#fff }

.micro-homepage .navbar-primary .site-title { display:none!important }

}
@media(max-width:800px){
    html.internal-page main#main-wrapper .rich-v2.standard.no-sidebar.clearfix .article-body.clearfix > .container > .d-flex.flex-row.flex-sm-row.justify-content-between {   display: block !important; }
    
}
.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #000; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }
